syspolicyd(8)

NAME
syspolicyd - System Policy daemon

SYNOPSIS
syspolicyd [-v]

DESCRIPTION
syspolicyd embodies the system policy controlling what may be installed, loaded, executed, or otherwise used on the system. It manages the policy database file, and serves as a general oracle that other system components may use to determine the system policy's verdict on a proposed operation.

FILES
/var/db/SystemPolicy
    The master system policy database

SEE ALSO
securityd(8),